Cyberduck Mountain Duck CLI

#11058 reopened defect

Conflict failure when uploading to vault

Reported by: sk699 Owned by: dkocher
Priority: normal Milestone:
Component: dropbox Version: 7.3.1
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows 10

Description

Hi

I'm trying to upload 9GB scattered across 12,000 files/several directories into a new Cryptomator vault I've created via Cyberduck 7.3.1 (32784) on Win 10. I'm trying to upload via a Dropbox connection.

If I do smaller/simpler uploads, they work OK. However, this more "complex" upload (and others of similar complexity) consistently fails with the error "Failure to read attributes of <...>. Not_found" (see screenshot). The <...> is different every time.

I'm also attaching my Transfers window log in case this is helpful.

Thanks & LMK if you'd like additional info here.

Attachments (3)

Capture.PNG (38.7 KB) - added by sk699 on May 25, 2020 at 5:07:11 AM.
Screenshot of error
log.txt (51.6 KB) - added by sk699 on May 25, 2020 at 5:10:57 AM.
Transfers window log output
TRAC-11058.log (7.2 MB) - added by lvogt on Oct 14, 2020 at 2:35:21 PM.

Change History (14)

Changed on May 25, 2020 at 5:07:11 AM by sk699

Screenshot of error

Changed on May 25, 2020 at 5:10:57 AM by sk699

Transfers window log output

comment:1 Changed on Jun 5, 2020 at 11:22:19 PM by sk699

Hi, any thoughts on this one?

Thanks

comment:2 Changed on Oct 11, 2020 at 8:19:11 PM by dkocher

  • Component changed from core to dropbox
  • Owner set to dkocher

comment:3 Changed on Oct 11, 2020 at 8:19:45 PM by dkocher

  • Summary changed from Cannot upload many files to Failure uploading to vault

Changed on Oct 14, 2020 at 2:35:21 PM by lvogt

comment:4 follow-up: Changed on Oct 14, 2020 at 2:39:24 PM by lvogt

Hi,

I can reproduce the described behavior. We'll look into this in detail and report back as soon as possible.

– Laura

comment:5 Changed on Oct 15, 2020 at 1:37:54 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

comment:6 in reply to: ↑ 4 Changed on Oct 15, 2020 at 2:31:28 PM by sk699

Thanks Laura--appreciate the reply.

I guess the ticket is closed now--does that mean you figured out a resolution here?

Replying to lvogt:

Hi,

I can reproduce the described behavior. We'll look into this in detail and report back as soon as possible.

– Laura

comment:7 Changed on Feb 17, 2021 at 4:10:33 PM by dkocher

  • Resolution worksforme deleted
  • Status changed from closed to reopened

comment:8 Changed on Feb 17, 2021 at 4:12:30 PM by dkocher

2020-10-14 16:17:14,453 [background-10] INFO  ch.cyberduck.core.threading.SessionBackgroundAction - Run alert callback Ch.Cyberduck.Ui.Winforms.Threading.DialogAlertCallback for failure BackgroundException{class=class ch.cyberduck.core.exception.NotfoundException, file=Path{path='/Iterate/TRAC-11058/Vault/d/RQ/UEHKB7NNU7MYMALIYL526Y2EXQHPSD', type=[directory, encrypted]}, message='Failure to read attributes of UEHKB7NNU7MYMALIYL526Y2EXQHPSD.', detail='Not_found.', cause='com.dropbox.core.v2.files.GetMetadataErrorException: Exception in 2/files/get_metadata: {".tag":"path","path":"not_found"}'}

comment:9 Changed on Feb 17, 2021 at 4:12:46 PM by dkocher

2020-10-14 16:17:13,935 [http-https://api.dropboxapi.com/2/files/get_metadata-1] INFO  ch.cyberduck.transcript.request - POST /2/files/get_metadata HTTP/1.1
2020-10-14 16:17:13,935 [http-https://api.dropboxapi.com/2/files/get_metadata-1] INFO  ch.cyberduck.transcript.request - Dropbox-API-Path-Root: "home"
2020-10-14 16:17:13,935 [http-https://api.dropboxapi.com/2/files/get_metadata-1] INFO  ch.cyberduck.transcript.request - Content-Type: application/json; charset=utf-8
2020-10-14 16:17:13,935 [http-https://api.dropboxapi.com/2/files/get_metadata-1] INFO  ch.cyberduck.transcript.request - User-Agent: Cyberduck/7.6.5.33595 (Windows 10/10.0) (amd64) OfficialDropboxJavaSDKv2/3.1.5
2020-10-14 16:17:13,935 [http-https://api.dropboxapi.com/2/files/get_metadata-1] INFO  ch.cyberduck.transcript.request - Content-Length: 167
2020-10-14 16:17:13,935 [http-https://api.dropboxapi.com/2/files/get_metadata-1] INFO  ch.cyberduck.transcript.request - Host: api.dropboxapi.com
2020-10-14 16:17:13,935 [http-https://api.dropboxapi.com/2/files/get_metadata-1] INFO  ch.cyberduck.transcript.request - Connection: Keep-Alive
2020-10-14 16:17:13,935 [http-https://api.dropboxapi.com/2/files/get_metadata-1] INFO  ch.cyberduck.transcript.request - Accept-Encoding: gzip,deflate
2020-10-14 16:17:13,935 [http-https://api.dropboxapi.com/2/files/get_metadata-1] INFO  ch.cyberduck.transcript.request - Authorization: ********
2020-10-14 16:17:14,427 [http-https://api.dropboxapi.com/2/files/get_metadata-1] INFO  ch.cyberduck.transcript.response - HTTP/1.1 409 Conflict
2020-10-14 16:17:14,427 [http-https://api.dropboxapi.com/2/files/get_metadata-1] INFO  ch.cyberduck.transcript.response - Server: nginx
2020-10-14 16:17:14,427 [http-https://api.dropboxapi.com/2/files/get_metadata-1] INFO  ch.cyberduck.transcript.response - Date: Wed, 14 Oct 2020 14:17:14 GMT
2020-10-14 16:17:14,427 [http-https://api.dropboxapi.com/2/files/get_metadata-1] INFO  ch.cyberduck.transcript.response - Content-Type: application/json
2020-10-14 16:17:14,427 [http-https://api.dropboxapi.com/2/files/get_metadata-1] INFO  ch.cyberduck.transcript.response - Transfer-Encoding: chunked
2020-10-14 16:17:14,427 [http-https://api.dropboxapi.com/2/files/get_metadata-1] INFO  ch.cyberduck.transcript.response - Connection: keep-alive
2020-10-14 16:17:14,427 [http-https://api.dropboxapi.com/2/files/get_metadata-1] INFO  ch.cyberduck.transcript.response - Content-Security-Policy: sandbox; frame-ancestors 'none'
2020-10-14 16:17:14,427 [http-https://api.dropboxapi.com/2/files/get_metadata-1] INFO  ch.cyberduck.transcript.response - X-Dropbox-Request-Id: 6d77ea177a04cd22aed9fe33b25b6409
2020-10-14 16:17:14,427 [http-https://api.dropboxapi.com/2/files/get_metadata-1] INFO  ch.cyberduck.transcript.response - X-Envoy-Upstream-Service-Time: 91
2020-10-14 16:17:14,427 [http-https://api.dropboxapi.com/2/files/get_metadata-1] INFO  ch.cyberduck.transcript.response - X-Frame-Options: DENY
2020-10-14 16:17:14,427 [http-https://api.dropboxapi.com/2/files/get_metadata-1] INFO  ch.cyberduck.transcript.response - X-Content-Type-Options: nosniff
2020-10-14 16:17:14,427 [http-https://api.dropboxapi.com/2/files/get_metadata-1] INFO  ch.cyberduck.transcript.response - Content-Disposition: attachment; filename='error'

comment:10 Changed on Feb 27, 2021 at 10:21:43 PM by sk699

Hey guys, thanks again for digging in on this one. Any luck understanding the issue?

comment:11 Changed on Oct 15, 2021 at 12:11:02 PM by dkocher

  • Summary changed from Failure uploading to vault to Conflict failure when uploading to vault
Note: See TracTickets for help on using tickets.